Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.fliqr.ai/api/users/{user_id}/cart \ --header 'X-ACCESS-TOKEN: <api-key>'
{ "order_id": "<string>", "page_id": 123, "user_id": 123, "currency": "<string>", "total": 123, "subtotal": 123, "total_items": 123, "coupon_discount": 123, "coupon": "<string>", "line_items": [ { "id": 123, "name": "<string>", "img": "<string>", "price": 123, "amount": 123, "descr_min": "<string>", "manufacturer": 123, "variant": "<string>", "user_msg": "<string>" } ], "user": { "id": 123, "page_id": 123, "first_name": "<string>", "last_name": "<string>", "channel": 123, "profile_pic": "<string>", "locale": "<string>", "gender": 123, "timezone": 123, "last_sent": 123, "last_delivered": 123, "last_seen": 123, "last_interaction": 123, "subscribed_date": "<string>", "subscribed": 123, "tags": [ { "id": 123, "name": "<string>" } ], "custom_fields": [ { "id": 123, "type": 123, "value": "<string>" } ] } }
Get the user cart ready for checkout
successful operation
All value related to money is in cents
Show child attributes
Was this page helpful?